#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.2
visibility:           public
id:                   binary-instances-1.0.2-GvMDXP25D579uqXcfed7T
key:                  binary-instances-1.0.2-GvMDXP25D579uqXcfed7T
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  8c922b2174d191c993a30f7ae5a32b82
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.2-GvMDXP25D579uqXcfed7T
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.2-EaZQ28zeNENFlwA5b7iEr2
    case-insensitive-1.2.1.0-AqrB7AkGRPa9XAwN5I01IU
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    scientific-0.3.7.0-HliyECSDJ29Er5DEMaoElW
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-FOWmbYgBXYVESebanb7Bzm
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    vector-binary-instances-0.2.5.2-FCtSdaqzPVw9mqPw68LwrM

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

